aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: crash con versione odierna  (Read 2459 times)

gengar

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 11
crash con versione odierna
« on: March 16, 2008, 11:07:16 PM »

continuano i crash ed oggi รจ il terzo questo dopo aver effetuato ricerche solo su kad e relativa chiusura tab

--------------------------------------------------------------------------------
A fatal error has occurred and aMule has crashed.
Please assist us in fixing this problem by posting the backtrace below in our
'aMule Crashes' forum and include as much information as possible regarding the
circumstances of this crash. The forum is located here:
    http://forum.amule.org/index.php?board=67.0
If possible, please try to generate a real backtrace of this crash:
    http://www.amule.org/wiki/index.php/Backtraces

----------------------------=| BACKTRACE FOLLOWS: |=----------------------------
Current version is: aMule SVN using wxGTK2 v2.8.4 (Snapshot: Sun Mar 16 07:01:50 CET 2008)
Running on: Linux 2.6.22.18-desktop-1mdv i686

[2] CamuleApp::OnFatalException() in :0
[3] wxFatalSignalHandler in /usr/lib/libwx_baseu-2.8.so.0[0xb75e2933]
[4] ?? in [0xffffe420]
[5] ?? in /usr/lib/libgtk-x11-2.0.so.0 [0xb70100a2]
[6] ?? in /usr/lib/libgtk-x11-2.0.so.0 [0xb6ff256c]
[7] ?? in /usr/lib/libgobject-2.0.so.0 [0xb6d686ce]
[8] g_closure_invoke in /usr/lib/libgobject-2.0.so.0[0xb6d69e9d]
[9] ?? in /usr/lib/libgobject-2.0.so.0 [0xb6d7d7ac]
[10] g_signal_emit_valist in /usr/lib/libgobject-2.0.so.0[0xb6d7ef46]
[11] g_signal_emit in /usr/lib/libgobject-2.0.so.0[0xb6d7f57b]
[12] ?? in /usr/lib/libgtk-x11-2.0.so.0 [0xb7118fa3]
[13] gtk_propagate_event in /usr/lib/libgtk-x11-2.0.so.0[0xb6feb2f9]
[14] gtk_main_do_event in /usr/lib/libgtk-x11-2.0.so.0[0xb6fec59c]
[15] ?? in /usr/lib/libgdk-x11-2.0.so.0 [0xb6e5bdc8]
[16] g_main_context_dispatch in /usr/lib/libglib-2.0.so.0[0xb6cb1932]
[17] ?? in /usr/lib/libglib-2.0.so.0 [0xb6cb4d44]
[18] g_main_loop_run in /usr/lib/libglib-2.0.so.0[0xb6cb5068]
[19] gtk_main in /usr/lib/libgtk-x11-2.0.so.0[0xb6fec9ff]
[20] wxEventLoop::Run() in /usr/lib/libwx_gtk2u_core-2.8.so.0[0xb77a27bd]
[21] wxAppBase::MainLoop() in /usr/lib/libwx_gtk2u_core-2.8.so.0[0xb78488cf]
[22] wxAppBase::OnRun() in /usr/lib/libwx_gtk2u_core-2.8.so.0[0xb7847e8f]
[23] wxEntry(int&, wchar_t**) in /usr/lib/libwx_baseu-2.8.so.0[0xb75703cc]
[24] wxEntry(int&, char**) in /usr/lib/libwx_baseu-2.8.so.0[0xb7570486]
[25] main in :0
[26] __libc_start_main in /lib/i686/libc.so.6[0xb728ef90]
[27] wxAppBase::MainLoop() in :0


--------------------------------------------------------------------------------
mandriva 2008.0
mi sa che tutti quei warning in fase di compilazione siano delle avvisaglie
Logged

minage

  • Full Member
  • ***
  • Karma: 1
  • Offline Offline
  • Posts: 117
Re: crash con versione odierna
« Reply #1 on: March 17, 2008, 10:21:10 PM »

continua con il topic precedente per favore se no ci si perde in mille discussioni.

Hai seguito i consigli di wuischke?
Logged